.flag { display: inline-block;
	width: 16px;
	height: 11px;
	}

.flag_ad { background: url('../arrowbit/flags/ad.gif') center center no-repeat; } 
.flag_ae { background: url('../arrowbit/flags/ae.gif') center center no-repeat; } 
.flag_af { background: url('../arrowbit/flags/af.gif') center center no-repeat; } 
.flag_ag { background: url('../arrowbit/flags/ag.gif') center center no-repeat; } 
.flag_ai { background: url('../arrowbit/flags/ai.gif') center center no-repeat; } 
.flag_al { background: url('../arrowbit/flags/al.gif') center center no-repeat; } 
.flag_am { background: url('../arrowbit/flags/am.gif') center center no-repeat; } 
.flag_an { background: url('../arrowbit/flags/an.gif') center center no-repeat; } 
.flag_ao { background: url('../arrowbit/flags/ao.gif') center center no-repeat; } 
.flag_ar { background: url('../arrowbit/flags/ar.gif') center center no-repeat; } 
.flag_as { background: url('../arrowbit/flags/as.gif') center center no-repeat; } 
.flag_at { background: url('../arrowbit/flags/at.gif') center center no-repeat; } 
.flag_au { background: url('../arrowbit/flags/au.gif') center center no-repeat; } 
.flag_aw { background: url('../arrowbit/flags/aw.gif') center center no-repeat; } 
.flag_ax { background: url('../arrowbit/flags/ax.gif') center center no-repeat; } 
.flag_az { background: url('../arrowbit/flags/az.gif') center center no-repeat; } 
.flag_ba { background: url('../arrowbit/flags/ba.gif') center center no-repeat; } 
.flag_bb { background: url('../arrowbit/flags/bb.gif') center center no-repeat; } 
.flag_bd { background: url('../arrowbit/flags/bd.gif') center center no-repeat; } 
.flag_be { background: url('../arrowbit/flags/be.gif') center center no-repeat; } 
.flag_bf { background: url('../arrowbit/flags/bf.gif') center center no-repeat; } 
.flag_bg { background: url('../arrowbit/flags/bg.gif') center center no-repeat; } 
.flag_bh { background: url('../arrowbit/flags/bh.gif') center center no-repeat; } 
.flag_bi { background: url('../arrowbit/flags/bi.gif') center center no-repeat; } 
.flag_bj { background: url('../arrowbit/flags/bj.gif') center center no-repeat; } 
.flag_bm { background: url('../arrowbit/flags/bm.gif') center center no-repeat; } 
.flag_bn { background: url('../arrowbit/flags/bn.gif') center center no-repeat; } 
.flag_bo { background: url('../arrowbit/flags/bo.gif') center center no-repeat; } 
.flag_br { background: url('../arrowbit/flags/br.gif') center center no-repeat; } 
.flag_bs { background: url('../arrowbit/flags/bs.gif') center center no-repeat; } 
.flag_bt { background: url('../arrowbit/flags/bt.gif') center center no-repeat; } 
.flag_bv { background: url('../arrowbit/flags/bv.gif') center center no-repeat; } 
.flag_bw { background: url('../arrowbit/flags/bw.gif') center center no-repeat; } 
.flag_by { background: url('../arrowbit/flags/by.gif') center center no-repeat; } 
.flag_bz { background: url('../arrowbit/flags/bz.gif') center center no-repeat; } 
.flag_ca { background: url('../arrowbit/flags/ca.gif') center center no-repeat; } 
.flag_catalonia { background: url('../arrowbit/flags/catalonia.gif') center center no-repeat; } 
.flag_cc { background: url('../arrowbit/flags/cc.gif') center center no-repeat; } 
.flag_cd { background: url('../arrowbit/flags/cd.gif') center center no-repeat; } 
.flag_cf { background: url('../arrowbit/flags/cf.gif') center center no-repeat; } 
.flag_cg { background: url('../arrowbit/flags/cg.gif') center center no-repeat; } 
.flag_ch { background: url('../arrowbit/flags/ch.gif') center center no-repeat; } 
.flag_ci { background: url('../arrowbit/flags/ci.gif') center center no-repeat; } 
.flag_ck { background: url('../arrowbit/flags/ck.gif') center center no-repeat; } 
.flag_cl { background: url('../arrowbit/flags/cl.gif') center center no-repeat; } 
.flag_cm { background: url('../arrowbit/flags/cm.gif') center center no-repeat; } 
.flag_cn { background: url('../arrowbit/flags/cn.gif') center center no-repeat; } 
.flag_co { background: url('../arrowbit/flags/co.gif') center center no-repeat; } 
.flag_cr { background: url('../arrowbit/flags/cr.gif') center center no-repeat; } 
.flag_cs { background: url('../arrowbit/flags/cs.gif') center center no-repeat; } 
.flag_cu { background: url('../arrowbit/flags/cu.gif') center center no-repeat; } 
.flag_cv { background: url('../arrowbit/flags/cv.gif') center center no-repeat; } 
.flag_cx { background: url('../arrowbit/flags/cx.gif') center center no-repeat; } 
.flag_cy { background: url('../arrowbit/flags/cy.gif') center center no-repeat; } 
.flag_cz { background: url('../arrowbit/flags/cz.gif') center center no-repeat; } 
.flag_de { background: url('../arrowbit/flags/de.gif') center center no-repeat; } 
.flag_dj { background: url('../arrowbit/flags/dj.gif') center center no-repeat; } 
.flag_dk { background: url('../arrowbit/flags/dk.gif') center center no-repeat; } 
.flag_dm { background: url('../arrowbit/flags/dm.gif') center center no-repeat; } 
.flag_do { background: url('../arrowbit/flags/do.gif') center center no-repeat; } 
.flag_dz { background: url('../arrowbit/flags/dz.gif') center center no-repeat; } 
.flag_ec { background: url('../arrowbit/flags/ec.gif') center center no-repeat; } 
.flag_ee { background: url('../arrowbit/flags/ee.gif') center center no-repeat; } 
.flag_eg { background: url('../arrowbit/flags/eg.gif') center center no-repeat; } 
.flag_eh { background: url('../arrowbit/flags/eh.gif') center center no-repeat; } 
.flag_england { background: url('../arrowbit/flags/england.gif') center center no-repeat; } 
.flag_er { background: url('../arrowbit/flags/er.gif') center center no-repeat; } 
.flag_es { background: url('../arrowbit/flags/es.gif') center center no-repeat; } 
.flag_et { background: url('../arrowbit/flags/et.gif') center center no-repeat; } 
.flag_europeanunion { background: url('../arrowbit/flags/europeanunion.gif') center center no-repeat; } 
.flag_fam { background: url('../arrowbit/flags/fam.gif') center center no-repeat; } 
.flag_fi { background: url('../arrowbit/flags/fi.gif') center center no-repeat; } 
.flag_fj { background: url('../arrowbit/flags/fj.gif') center center no-repeat; } 
.flag_fk { background: url('../arrowbit/flags/fk.gif') center center no-repeat; } 
.flag_fm { background: url('../arrowbit/flags/fm.gif') center center no-repeat; } 
.flag_fo { background: url('../arrowbit/flags/fo.gif') center center no-repeat; } 
.flag_fr { background: url('../arrowbit/flags/fr.gif') center center no-repeat; } 
.flag_ga { background: url('../arrowbit/flags/ga.gif') center center no-repeat; } 
.flag_gb { background: url('../arrowbit/flags/gb.gif') center center no-repeat; } 
.flag_gd { background: url('../arrowbit/flags/gd.gif') center center no-repeat; } 
.flag_ge { background: url('../arrowbit/flags/ge.gif') center center no-repeat; } 
.flag_gf { background: url('../arrowbit/flags/gf.gif') center center no-repeat; } 
.flag_gh { background: url('../arrowbit/flags/gh.gif') center center no-repeat; } 
.flag_gi { background: url('../arrowbit/flags/gi.gif') center center no-repeat; } 
.flag_gl { background: url('../arrowbit/flags/gl.gif') center center no-repeat; } 
.flag_gm { background: url('../arrowbit/flags/gm.gif') center center no-repeat; } 
.flag_gn { background: url('../arrowbit/flags/gn.gif') center center no-repeat; } 
.flag_gp { background: url('../arrowbit/flags/gp.gif') center center no-repeat; } 
.flag_gq { background: url('../arrowbit/flags/gq.gif') center center no-repeat; } 
.flag_gr { background: url('../arrowbit/flags/gr.gif') center center no-repeat; } 
.flag_gs { background: url('../arrowbit/flags/gs.gif') center center no-repeat; } 
.flag_gt { background: url('../arrowbit/flags/gt.gif') center center no-repeat; } 
.flag_gu { background: url('../arrowbit/flags/gu.gif') center center no-repeat; } 
.flag_gw { background: url('../arrowbit/flags/gw.gif') center center no-repeat; } 
.flag_gy { background: url('../arrowbit/flags/gy.gif') center center no-repeat; } 
.flag_hk { background: url('../arrowbit/flags/hk.gif') center center no-repeat; } 
.flag_hm { background: url('../arrowbit/flags/hm.gif') center center no-repeat; } 
.flag_hn { background: url('../arrowbit/flags/hn.gif') center center no-repeat; } 
.flag_hr { background: url('../arrowbit/flags/hr.gif') center center no-repeat; } 
.flag_ht { background: url('../arrowbit/flags/ht.gif') center center no-repeat; } 
.flag_hu { background: url('../arrowbit/flags/hu.gif') center center no-repeat; } 
.flag_id { background: url('../arrowbit/flags/id.gif') center center no-repeat; } 
.flag_ie { background: url('../arrowbit/flags/ie.gif') center center no-repeat; } 
.flag_il { background: url('../arrowbit/flags/il.gif') center center no-repeat; } 
.flag_in { background: url('../arrowbit/flags/in.gif') center center no-repeat; } 
.flag_io { background: url('../arrowbit/flags/io.gif') center center no-repeat; } 
.flag_iq { background: url('../arrowbit/flags/iq.gif') center center no-repeat; } 
.flag_ir { background: url('../arrowbit/flags/ir.gif') center center no-repeat; } 
.flag_is { background: url('../arrowbit/flags/is.gif') center center no-repeat; } 
.flag_it { background: url('../arrowbit/flags/it.gif') center center no-repeat; } 
.flag_jm { background: url('../arrowbit/flags/jm.gif') center center no-repeat; } 
.flag_jo { background: url('../arrowbit/flags/jo.gif') center center no-repeat; } 
.flag_jp { background: url('../arrowbit/flags/jp.gif') center center no-repeat; } 
.flag_ke { background: url('../arrowbit/flags/ke.gif') center center no-repeat; } 
.flag_kg { background: url('../arrowbit/flags/kg.gif') center center no-repeat; } 
.flag_kh { background: url('../arrowbit/flags/kh.gif') center center no-repeat; } 
.flag_ki { background: url('../arrowbit/flags/ki.gif') center center no-repeat; } 
.flag_km { background: url('../arrowbit/flags/km.gif') center center no-repeat; } 
.flag_kn { background: url('../arrowbit/flags/kn.gif') center center no-repeat; } 
.flag_kp { background: url('../arrowbit/flags/kp.gif') center center no-repeat; } 
.flag_kr { background: url('../arrowbit/flags/kr.gif') center center no-repeat; } 
.flag_kw { background: url('../arrowbit/flags/kw.gif') center center no-repeat; } 
.flag_ky { background: url('../arrowbit/flags/ky.gif') center center no-repeat; } 
.flag_kz { background: url('../arrowbit/flags/kz.gif') center center no-repeat; } 
.flag_la { background: url('../arrowbit/flags/la.gif') center center no-repeat; } 
.flag_lb { background: url('../arrowbit/flags/lb.gif') center center no-repeat; } 
.flag_lc { background: url('../arrowbit/flags/lc.gif') center center no-repeat; } 
.flag_li { background: url('../arrowbit/flags/li.gif') center center no-repeat; } 
.flag_lk { background: url('../arrowbit/flags/lk.gif') center center no-repeat; } 
.flag_lr { background: url('../arrowbit/flags/lr.gif') center center no-repeat; } 
.flag_ls { background: url('../arrowbit/flags/ls.gif') center center no-repeat; } 
.flag_lt { background: url('../arrowbit/flags/lt.gif') center center no-repeat; } 
.flag_lu { background: url('../arrowbit/flags/lu.gif') center center no-repeat; } 
.flag_lv { background: url('../arrowbit/flags/lv.gif') center center no-repeat; } 
.flag_ly { background: url('../arrowbit/flags/ly.gif') center center no-repeat; } 
.flag_ma { background: url('../arrowbit/flags/ma.gif') center center no-repeat; } 
.flag_mc { background: url('../arrowbit/flags/mc.gif') center center no-repeat; } 
.flag_md { background: url('../arrowbit/flags/md.gif') center center no-repeat; } 
.flag_me { background: url('../arrowbit/flags/me.gif') center center no-repeat; } 
.flag_mg { background: url('../arrowbit/flags/mg.gif') center center no-repeat; } 
.flag_mh { background: url('../arrowbit/flags/mh.gif') center center no-repeat; } 
.flag_mk { background: url('../arrowbit/flags/mk.gif') center center no-repeat; } 
.flag_ml { background: url('../arrowbit/flags/ml.gif') center center no-repeat; } 
.flag_mm { background: url('../arrowbit/flags/mm.gif') center center no-repeat; } 
.flag_mn { background: url('../arrowbit/flags/mn.gif') center center no-repeat; } 
.flag_mo { background: url('../arrowbit/flags/mo.gif') center center no-repeat; } 
.flag_mp { background: url('../arrowbit/flags/mp.gif') center center no-repeat; } 
.flag_mq { background: url('../arrowbit/flags/mq.gif') center center no-repeat; } 
.flag_mr { background: url('../arrowbit/flags/mr.gif') center center no-repeat; } 
.flag_ms { background: url('../arrowbit/flags/ms.gif') center center no-repeat; } 
.flag_mt { background: url('../arrowbit/flags/mt.gif') center center no-repeat; } 
.flag_mu { background: url('../arrowbit/flags/mu.gif') center center no-repeat; } 
.flag_mv { background: url('../arrowbit/flags/mv.gif') center center no-repeat; } 
.flag_mw { background: url('../arrowbit/flags/mw.gif') center center no-repeat; } 
.flag_mx { background: url('../arrowbit/flags/mx.gif') center center no-repeat; } 
.flag_my { background: url('../arrowbit/flags/my.gif') center center no-repeat; } 
.flag_mz { background: url('../arrowbit/flags/mz.gif') center center no-repeat; } 
.flag_na { background: url('../arrowbit/flags/na.gif') center center no-repeat; } 
.flag_nc { background: url('../arrowbit/flags/nc.gif') center center no-repeat; } 
.flag_ne { background: url('../arrowbit/flags/ne.gif') center center no-repeat; } 
.flag_nf { background: url('../arrowbit/flags/nf.gif') center center no-repeat; } 
.flag_ng { background: url('../arrowbit/flags/ng.gif') center center no-repeat; } 
.flag_ni { background: url('../arrowbit/flags/ni.gif') center center no-repeat; } 
.flag_nl { background: url('../arrowbit/flags/nl.gif') center center no-repeat; } 
.flag_no { background: url('../arrowbit/flags/no.gif') center center no-repeat; } 
.flag_np { background: url('../arrowbit/flags/np.gif') center center no-repeat; } 
.flag_nr { background: url('../arrowbit/flags/nr.gif') center center no-repeat; } 
.flag_nu { background: url('../arrowbit/flags/nu.gif') center center no-repeat; } 
.flag_nz { background: url('../arrowbit/flags/nz.gif') center center no-repeat; } 
.flag_om { background: url('../arrowbit/flags/om.gif') center center no-repeat; } 
.flag_pa { background: url('../arrowbit/flags/pa.gif') center center no-repeat; } 
.flag_pe { background: url('../arrowbit/flags/pe.gif') center center no-repeat; } 
.flag_pf { background: url('../arrowbit/flags/pf.gif') center center no-repeat; } 
.flag_pg { background: url('../arrowbit/flags/pg.gif') center center no-repeat; } 
.flag_ph { background: url('../arrowbit/flags/ph.gif') center center no-repeat; } 
.flag_pk { background: url('../arrowbit/flags/pk.gif') center center no-repeat; } 
.flag_pl { background: url('../arrowbit/flags/pl.gif') center center no-repeat; } 
.flag_pm { background: url('../arrowbit/flags/pm.gif') center center no-repeat; } 
.flag_pn { background: url('../arrowbit/flags/pn.gif') center center no-repeat; } 
.flag_pr { background: url('../arrowbit/flags/pr.gif') center center no-repeat; } 
.flag_ps { background: url('../arrowbit/flags/ps.gif') center center no-repeat; } 
.flag_pt { background: url('../arrowbit/flags/pt.gif') center center no-repeat; } 
.flag_pw { background: url('../arrowbit/flags/pw.gif') center center no-repeat; } 
.flag_py { background: url('../arrowbit/flags/py.gif') center center no-repeat; } 
.flag_qa { background: url('../arrowbit/flags/qa.gif') center center no-repeat; } 
.flag_re { background: url('../arrowbit/flags/re.gif') center center no-repeat; } 
.flag_ro { background: url('../arrowbit/flags/ro.gif') center center no-repeat; } 
.flag_rs { background: url('../arrowbit/flags/rs.gif') center center no-repeat; } 
.flag_ru { background: url('../arrowbit/flags/ru.gif') center center no-repeat; } 
.flag_rw { background: url('../arrowbit/flags/rw.gif') center center no-repeat; } 
.flag_sa { background: url('../arrowbit/flags/sa.gif') center center no-repeat; } 
.flag_sb { background: url('../arrowbit/flags/sb.gif') center center no-repeat; } 
.flag_sc { background: url('../arrowbit/flags/sc.gif') center center no-repeat; } 
.flag_scotland { background: url('../arrowbit/flags/scotland.gif') center center no-repeat; } 
.flag_sd { background: url('../arrowbit/flags/sd.gif') center center no-repeat; } 
.flag_se { background: url('../arrowbit/flags/se.gif') center center no-repeat; } 
.flag_sg { background: url('../arrowbit/flags/sg.gif') center center no-repeat; } 
.flag_sh { background: url('../arrowbit/flags/sh.gif') center center no-repeat; } 
.flag_si { background: url('../arrowbit/flags/si.gif') center center no-repeat; } 
.flag_sj { background: url('../arrowbit/flags/sj.gif') center center no-repeat; } 
.flag_sk { background: url('../arrowbit/flags/sk.gif') center center no-repeat; } 
.flag_sl { background: url('../arrowbit/flags/sl.gif') center center no-repeat; } 
.flag_sm { background: url('../arrowbit/flags/sm.gif') center center no-repeat; } 
.flag_sn { background: url('../arrowbit/flags/sn.gif') center center no-repeat; } 
.flag_so { background: url('../arrowbit/flags/so.gif') center center no-repeat; } 
.flag_sr { background: url('../arrowbit/flags/sr.gif') center center no-repeat; } 
.flag_st { background: url('../arrowbit/flags/st.gif') center center no-repeat; } 
.flag_sv { background: url('../arrowbit/flags/sv.gif') center center no-repeat; } 
.flag_sy { background: url('../arrowbit/flags/sy.gif') center center no-repeat; } 
.flag_sz { background: url('../arrowbit/flags/sz.gif') center center no-repeat; } 
.flag_tc { background: url('../arrowbit/flags/tc.gif') center center no-repeat; } 
.flag_td { background: url('../arrowbit/flags/td.gif') center center no-repeat; } 
.flag_tf { background: url('../arrowbit/flags/tf.gif') center center no-repeat; } 
.flag_tg { background: url('../arrowbit/flags/tg.gif') center center no-repeat; } 
.flag_th { background: url('../arrowbit/flags/th.gif') center center no-repeat; } 
.flag_tj { background: url('../arrowbit/flags/tj.gif') center center no-repeat; } 
.flag_tk { background: url('../arrowbit/flags/tk.gif') center center no-repeat; } 
.flag_tl { background: url('../arrowbit/flags/tl.gif') center center no-repeat; } 
.flag_tm { background: url('../arrowbit/flags/tm.gif') center center no-repeat; } 
.flag_tn { background: url('../arrowbit/flags/tn.gif') center center no-repeat; } 
.flag_to { background: url('../arrowbit/flags/to.gif') center center no-repeat; } 
.flag_tr { background: url('../arrowbit/flags/tr.gif') center center no-repeat; } 
.flag_tt { background: url('../arrowbit/flags/tt.gif') center center no-repeat; } 
.flag_tv { background: url('../arrowbit/flags/tv.gif') center center no-repeat; } 
.flag_tw { background: url('../arrowbit/flags/tw.gif') center center no-repeat; } 
.flag_tz { background: url('../arrowbit/flags/tz.gif') center center no-repeat; } 
.flag_ua { background: url('../arrowbit/flags/ua.gif') center center no-repeat; } 
.flag_ug { background: url('../arrowbit/flags/ug.gif') center center no-repeat; } 
.flag_um { background: url('../arrowbit/flags/um.gif') center center no-repeat; } 
.flag_us { background: url('../arrowbit/flags/us.gif') center center no-repeat; } 
.flag_uy { background: url('../arrowbit/flags/uy.gif') center center no-repeat; } 
.flag_uz { background: url('../arrowbit/flags/uz.gif') center center no-repeat; } 
.flag_va { background: url('../arrowbit/flags/va.gif') center center no-repeat; } 
.flag_vc { background: url('../arrowbit/flags/vc.gif') center center no-repeat; } 
.flag_ve { background: url('../arrowbit/flags/ve.gif') center center no-repeat; } 
.flag_vg { background: url('../arrowbit/flags/vg.gif') center center no-repeat; } 
.flag_vi { background: url('../arrowbit/flags/vi.gif') center center no-repeat; } 
.flag_vn { background: url('../arrowbit/flags/vn.gif') center center no-repeat; } 
.flag_vu { background: url('../arrowbit/flags/vu.gif') center center no-repeat; } 
.flag_wales { background: url('../arrowbit/flags/wales.gif') center center no-repeat; } 
.flag_wf { background: url('../arrowbit/flags/wf.gif') center center no-repeat; } 
.flag_ws { background: url('../arrowbit/flags/ws.gif') center center no-repeat; } 
.flag_ye { background: url('../arrowbit/flags/ye.gif') center center no-repeat; } 
.flag_yt { background: url('../arrowbit/flags/yt.gif') center center no-repeat; } 
.flag_za { background: url('../arrowbit/flags/za.gif') center center no-repeat; } 
.flag_zm { background: url('../arrowbit/flags/zm.gif') center center no-repeat; } 
.flag_zw { background: url('../arrowbit/flags/zw.gif') center center no-repeat; } 
